> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/mts/transaction-3.0-api/mts-related-transaction-examples/bet-types-examples-singles-accumulators-custom-bets.../system-bet-3-5-including-2-ways.md).

# System Bet 3/5 Including 2 Ways

This is an example of a system 3/5 bet including 2 ways. There are 8 selections to make a system from. Three selections are independent, and the last 5 selections form two ways. A ways includes either two or up to 10 selections which all share the same eventId.\
In this example, we have one bet which contains a selection of "type":" system" (and size=3, to specify that this is as 3/5 system) which further contains a total of five nested selections (3 non-ways selections and two selections of "type":" ways").\
The selection structure of this example can be depicted as follows:

*selection ("type": "system"), "size" \[3]*

* *selection 1 (selections 1,2,3 have different eventIds and they are also different from those of selections 4,5 and 6,7,8)*
* *selection 2*
* *selection 3*
* *ways 1*
  * *selection 4  (selection 4 and selection 5 have the same eventId)*
  * *selection 5*&#x20;
* *ways 2*
  * *selection 6 (selections 6,7,8 have the same eventId)*
  * *selection 7*
  * *selection 8*

\
The ticket contains only one bet (the Bets array length = 1)

<br>

<details>

<summary><strong>Ticket Placement Request</strong></summary>

```json
{
  "operatorId": 9985,
  "content": {
    "type": "ticket",
    "ticketId": "Ticket_4911",
    "bets": [
      {
        "selections": [
          {
            "type": "system",
            "size": [
              3
            ],
            "selections": [
              {
                "type": "uf",
                "productId": "3",
                "eventId": "sr:match:14",
                "marketId": "818",
                "outcomeId": "1849",
                "specifiers": "total=1.5",
                "odds": {
                  "type": "decimal",
                  "value": "8.46"
                }
              },
              {
                "type": "uf",
                "productId": "3",
                "eventId": "sr:match:18",
                "marketId": "552",
                "outcomeId": "1747",
                "odds": {
                  "type": "decimal",
                  "value": "1.25"
                }
              },
              {
                "type": "uf",
                "productId": "3",
                "eventId": "sr:match:15",
                "marketId": "105",
                "outcomeId": "3",
                "specifiers": "from=1|to=10",
                "odds": {
                  "type": "decimal",
                  "value": "10.62"
                }
              },
              {
                "type": "ways",
                "selections": [
                  {
                    "type": "uf",
                    "productId": "3",
                    "eventId": "sr:match:16",
                    "marketId": "3",
                    "outcomeId": "5",
                    "odds": {
                      "type": "decimal",
                      "value": "1.21"
                    }
                  },
                  {
                    "type": "uf",
                    "productId": "3",
                    "eventId": "sr:match:16",
                    "marketId": "1",
                    "outcomeId": "2",
                    "odds": {
                      "type": "decimal",
                      "value": "2.08"
                    }
                  }
                ]
              },
              {
                "type": "ways",
                "selections": [
                  {
                    "type": "uf",
                    "productId": "3",
                    "eventId": "sr:match:25",
                    "marketId": "23",
                    "outcomeId": "4",
                    "odds": {
                      "type": "decimal",
                      "value": "1.91"
                    }
                  },
                  {
                    "type": "uf",
                    "productId": "3",
                    "eventId": "sr:match:25",
                    "marketId": "11",
                    "outcomeId": "2",
                    "odds": {
                      "type": "decimal",
                      "value": "1.88"
                    }
                  },
                  {
                    "type": "uf",
                    "productId": "3",
                    "eventId": "sr:match:25",
                    "marketId": "16",
                    "outcomeId": "4",
                    "odds": {
                      "type": "decimal",
                      "value": "2.25"
                    }
                  }
                ]
              }
            ]
          }
        ],
        "stake": [
          {
            "type": "cash",
            "currency": "EUR",
            "amount": "80"
          }
        ]
      }
    ],
    "context": {
      "channel": {
        "type": "internet",
        "ip": "212.33.11.90",
        "lang": "EN"
      },
      "endCustomer": {
        "id": "7864545"
      },
      "limitId": 1409
    }
  },
  "correlationId": "Uq72nAk65",
  "timestampUtc": 1678978379000,
  "operation": "ticket-placement",
  "version": "3.0"
}
```

</details>

<details>

<summary><strong>Ticket Placement Response</strong></summary>

```json
{
  "content": {
    "type": "ticket-reply",
    "signature": "A9i+aUATCAPSHGYI6X594Wx5lvxuClQq2Z1Wnm/fqzY=",
    "status": "accepted",
    "ticketId": "Ticket_4911",
    "code": 0,
    "message": "Transaction processed",
    "betDetails": [
      {
        "code": 0,
        "message": "Transaction processed",
        "selectionDetails": [
          {
            "code": 0,
            "message": "Transaction processed",            
            "selection": {
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:14",
              "marketId": "818",
              "outcomeId": "1849",
              "specifiers": "total=1.5",
              "odds": {
                "type": "decimal",
                "value": "8.46"
              }
            }
          },
          {
            "code": 0,
            "message": "Transaction processed",            
            "selection": {
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:18",
              "marketId": "552",
              "outcomeId": "1747",
              "odds": {
                "type": "decimal",
                "value": "1.25"
              }
            }
          },
          {
            "code": 0,
            "message": "Transaction processed",            
            "selection": {                   
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:15",
              "marketId": "105",
              "outcomeId": "3",
              "specifiers": "from=1|to=10",
              "odds": {
                "type": "decimal",
                "value": "10.62"
              }
            }
          },
          {
            "code": 0,
            "message": "Transaction processed",            
            "selection": {
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:16",
              "marketId": "3",
              "outcomeId": "5",
              "odds": {
                "type": "decimal",
                "value": "1.21"
              }
            }
          },
           {
            "code": 0,
            "message": "Transaction processed",            
            "selection": {
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:16",
              "marketId": "1",
              "outcomeId": "2",
              "odds": {
                "type": "decimal",
                "value": "2.08"
              }
            }
          },
           {
            "code": 0,
            "message": "Transaction processed",            
            "selection": {
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:25",
              "marketId": "23",
              "outcomeId": "4",
              "odds": {
                "type": "decimal",
                "value": "1.91"
              }
            }
          },
           {
            "code": 0,
            "message": "Transaction processed",            
            "selection": {
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:25",
              "marketId": "11",
              "outcomeId": "2",
              "odds": {
                "type": "decimal",
                "value": "1.88"
              }
            }
          },
           {
            "code": 0,
            "message": "Transaction processed",            
            "selection": {
              "type": "uf",
              "productId": "3",
              "eventId": "sr:match:25",
              "marketId": "16",
              "outcomeId": "4",
              "odds": {
                "type": "decimal",
                "value": "2.25"
              }
            }
          }                                          
        ]
      }
    ],
    "exchangeRate":   [
      {
        "fromCurrency": "EUR",
        "toCurrency": "EUR",
        "rate": "1.00000"
      }
    ]
  },
  "correlationId": "Uq72nAk65",
  "timestampUtc": 1678978380000,
  "operation": "ticket-placement",
  "version": "3.0"
}
```

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/mts/transaction-3.0-api/mts-related-transaction-examples/bet-types-examples-singles-accumulators-custom-bets.../system-bet-3-5-including-2-ways.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
